<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="fi.lpam.Main" type="Application" factoryName="Application" nameIsGenerated="true">
    <option name="MAIN_CLASS_NAME" value="fi.lpam.Main" />
    <module name="Ruokamanageri" />
    <option name="PROGRAM_PARAMETERS" value="DEV" />
    <extension name="coverage">
      <pattern>
        <option name="PATTERN" value="fi.lpam.*" />
        <option name="ENABLED" value="true" />
      </pattern>
    </extension>
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>